#wa-compbuttonv2-lgf5xz3m51865k {border-radius:10px 10px;min-width:10px;min-height:25px;font-size:10px;color:#006ffc; background-color:#ffffff; font-family:Georgia, 'DejaVu Serif', Norasi, serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lgf5xz3m51865k-halign {justify-content:flex-end;display:flex;}
#wa-compbuttonv2-lgf5xz3m51865k:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-padwrapper-lgf5xz3m51865k {padding:21px 21px 21px 21px;}
#wa-container-l7099xoo83ewg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l7099xoo83ewg>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7099xoo83ewg>.wa-container-vspacer {height:0px;}
#wa-container-lgf5xz3m4rtb54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgf5xz3m4rtb54>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgf5xz3m4rtb54>.wa-container-vspacer {height:0px;}
#wa-row-l7099xoo83flg {margin:0px 0px;}
#wa-row-l7099xoo83flg>div {padding: 0px 0px;}
#wa-row-l70a1eoj5yz474>.wa-item-rowspacer {height:50px;}
#wa-row-l70a1gen6cut5k {margin:0px 0px;}
#wa-row-l70a1gen6cut5k>div {padding: 0px 0px;}
#wa-row-l70a1jbt43sm8g {margin:0px 0px;}
#wa-row-l70a1jbt43sm8g>div {padding: 0px 0px;}
#wa-row-lgf5xx6c3ftyvc {margin:0px 0px;}
#wa-row-lgf5xx6c3ftyvc>div {padding: 0px 0px;}
#wa-row-lgf5xz3m23v59k {margin:0px 0px;}
#wa-row-lgf5xz3m23v59k>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-l70a1gen6otr6w] .dropdown-menu {background-color:#51c37c;}
[id^=wa-compmenu-l70a1gen6otr6w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l70a1gen6otr6w] .dropdown-menu > li > a:focus {background-color:#acf8ae;}
[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default {background-color:#f0fee9; border-color:#3978fc; border-width:2px; border-radius:25px; min-height:50px;}
[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-brand, [id^=wa-compmenu-l70a1gen6otr6w].navbar-nav li a, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:14px; color:#0856fb;}
[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f33428;}
[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0856fb;}
[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-nav > .open > a:focus {color:#95e4fe; background-color:#e7e7e7;}
[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l70a1gen6otr6w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l70a1gen6otr6w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l70a1gen6otr6w] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-l70a1jbt6otmeg] .dropdown-menu {background-color:#51c37c;}
[id^=wa-compmenu-l70a1jbt6otmeg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l70a1jbt6otmeg] .dropdown-menu > li > a:focus {background-color:#acf8ae;}
[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default {background-color:#f0fee9; border-color:#3978fc; border-width:2px; border-radius:25px; min-height:50px;}
[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-brand, [id^=wa-compmenu-l70a1jbt6otmeg].navbar-nav li a, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:14px; color:#0856fb;}
[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f33428;}
[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0856fb;}
[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-nav > .open > a:focus {color:#95e4fe; background-color:#e7e7e7;}
[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l70a1jbt6otmeg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l70a1jbt6otmeg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l70a1jbt6otmeg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-l70koz359tofvk] .dropdown-menu {background-color:#51c37c;}
[id^=wa-compmenu-l70koz359tofvk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l70koz359tofvk] .dropdown-menu > li > a:focus {background-color:#acf8ae;}
[id^=wa-compmenu-l70koz359tofvk] .navbar-default {background-color:#f0fee9; border-color:#3978fc; border-width:2px; border-radius:25px; min-height:50px;}
[id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-brand, [id^=wa-compmenu-l70koz359tofvk].navbar-nav li a, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:13px; color:#0856fb;}
[id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f33428;}
[id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0856fb;}
[id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-nav > .open > a:focus {color:#95e4fe; background-color:#e7e7e7;}
[id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l70koz359tofvk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l70koz359tofvk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l70koz359tofvk] .wa-srch-input {font-size:13px;}
html body {width:100%; height:100%;background-color:#ebfaff;}
@media (min-width: 768px){
#wa-row-l7099xoo83flg {margin:0px 0px;}
#wa-row-l7099xoo83flg>div {padding: 0px 0px;}
#wa-row-l70a1gen6cut5k {margin:0px 0px;}
#wa-row-l70a1gen6cut5k>div {padding: 0px 0px;}
#wa-row-l70a1jbt43sm8g {margin:0px 0px;}
#wa-row-l70a1jbt43sm8g>div {padding: 0px 0px;}
#wa-row-lgf5xx6c3ftyvc {margin:0px 0px;}
#wa-row-lgf5xx6c3ftyvc>div {padding: 0px 0px;}
#wa-row-lgf5xz3m23v59k {margin:0px 0px;}
#wa-row-lgf5xz3m23v59k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l7099xoo83flg {margin:0px 0px;}
#wa-row-l7099xoo83flg>div {padding: 0px 0px;}
#wa-row-l70a1gen6cut5k {margin:0px 0px;}
#wa-row-l70a1gen6cut5k>div {padding: 0px 0px;}
#wa-row-l70a1jbt43sm8g {margin:0px 0px;}
#wa-row-l70a1jbt43sm8g>div {padding: 0px 0px;}
#wa-row-lgf5xx6c3ftyvc {margin:0px 0px;}
#wa-row-lgf5xx6c3ftyvc>div {padding: 0px 0px;}
#wa-row-lgf5xz3m23v59k {margin:0px 0px;}
#wa-row-lgf5xz3m23v59k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l7099xoo83flg {margin:0px 0px;}
#wa-row-l7099xoo83flg>div {padding: 0px 0px;}
#wa-row-l70a1gen6cut5k {margin:0px 0px;}
#wa-row-l70a1gen6cut5k>div {padding: 0px 0px;}
#wa-row-l70a1jbt43sm8g {margin:0px 0px;}
#wa-row-l70a1jbt43sm8g>div {padding: 0px 0px;}
#wa-row-lgf5xx6c3ftyvc {margin:0px 0px;}
#wa-row-lgf5xx6c3ftyvc>div {padding: 0px 0px;}
#wa-row-lgf5xz3m23v59k {margin:0px 0px;}
#wa-row-lgf5xz3m23v59k>div {padding: 0px 0px;}
}
